package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneproduct;
import com.qsoft.rs.sincoar.dto.TgeneproductDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneproductMapper {

    TgeneproductMapper INSTANCE = Mappers.getMapper(TgeneproductMapper.class);

    Tgeneproduct getEntidad(TgeneproductDTO tgeneproduct);

    TgeneproductDTO getDto(Tgeneproduct tgeneproduct);

}